Subject: In Calgary Office - February 7 and 8
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 2 Feb 2001 09:11:00 -0800 (PST)

I will be in the Calgary office with Peggy Hedstrom and her team next week on 
Wednesday and Thursday, February 7 and 8.  

Do either one of you have a specific issue that needs to be addressed that I 
could handle while I am in Calgary?  My agenda with Peggy and her team is 
pretty full, but I can add to that anything that you know of that we need to 
address.  Just let me know. 

That puts me in Calgary for the staff meeting on Wednesday.  I will sit in 
with Rob Milnthorp on the video conference for the first hour of the 
meeting.  I already had a meeting scheduled with all of Peggy's team during 
the second hour of your staff meeting.  Due to location constraints, we will 
have to keep that meeting as scheduled.  So I will have to step out of the 
staff meeting for the second hour.